[Message]
NotAdmin=사용자가 관리자로 인증되지 않았거나 동등한 권한을 가지고 있지 않기 때문에 설치 및 제거를 할 수 없습니다.
OldKMDP=KM-NET for Direct Printing의 기존 버전을 시스템에서 찾았습니다. KM-NET for Direct Printing의 새 버전을 설치하기 전에 기존 버전을 삭제해야합니다. OK를 클릭하여 KM-NET for Direct Printing의 기존 버전을 삭제하십시오.
StopInst=Windows Installer가 완전히 중지되었습니다.
RunExe=업데이트해야 할 일부 파일이 현재 사용 중입니다. 이 설치 프로그램을 실행하기 전에 프로그램을 끝내십시오.
DelOld=이 응용 프로그램의 이전 버전을 제거하는 중...
WinServ=이 응용 프로그램은 서버에서 작동하기 위한 것이 아닙니다. 만약 계속 설치하면 정확하게 작동하는 것을 보장할 수 없습니다. 계속 설치하시겠습니까?
Lang=언어
SelectedLang=한국어
TargetFolder=목적 폴더
ProgFolder=프로그램 폴더
ABORT_COMCTL32_MSG=시스템에 설치되어 있는 COMCTL32.DLL이 오래된 버전이어서 설치가 중단되었습니다.Internet Explorer 5.0 이상과 같은 최신 Microsoft 제품을 설치하는 것이 좋습니다.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=이전 버전의 정보를 얻을 수 없습니다.  삭제한 후 다시 설치하십시오. 
ThisOS_StopInst=이 응용 프로그램은 이 환경에서 작동하기 위한 것이 아닙니다. 설치는 취소되었습니다.
